.container {

    width: 70%;
  
    margin: auto;
  
    text-align: center;
  
  }
  
  .dice {
  
    text-align: center;
  
    display: inline-block;
  }
  
  body {
  
    background-image: url(https://img.freepik.com/premium-vector/vector-background-field-sunny-day-creative-flat-style_554888-1006.jpg?w=826);
  }
  
  h1 {
  
    margin: 30px;
  
    font-family: 'Lobster', cursive;
  
    text-shadow: 5px 0 #232931;
  
    font-size: 8rem;
  
    color: #1A5276 ;
  
  }
  
   
  
  p {
  
    font-size: 2rem;
  
    color: #1D8348 ;
  
    font-family: 'Indie Flower', cursive;
  
    font-weight: bold;

  }
  

  img {
  
    width: 80%;
  
  }
  

  footer {
  
    margin-top: 5%;
  
    color: #EEEEEE;
  
    text-align: center;
  
    font-family: 'Indie Flower', cursive;
  
  }

  
  .button {
  
    background-color: #15CC62;
  
    border: none;
  
    color: white;
  
    margin-left: 20px;
  
    padding: 15px 32px;
  
    text-align: center;
  
    font-family: 'Indie Flower', cursive;
  
    display: inline-block;
  
    font-size: 30px;
  
  }

  
  .button-53:focus {
  
    outline: 0;
  
  }